// Device : Oven
{
  "deviceName": "[oven]",
  "deviceType": "x.wwst.d.oven",
  "collectionInfo": {
    "rt": "x.com.samsung.devcol",
    "uri": "/device",
    "ocif":["oic.if.baseline", "oic.if.ll", "oic.if.b"]
  },
  "resourceTypes": [
    {
      "rt": "x.com.st.temperature.oven",
      "uri": "/ovenSetpoint/oven",
      "n": "Oven Temperature",
      "v": true
    },
    {
      "rt": "x.com.st.mode.oven",
      "uri": "/ovenMode/main",
      "n": "Mode",
      "v": true
    },
    {
      "rt": "x.com.st.operationalstate.oven",
      "uri": "/ovenOperatingState/main",
      "n": "Operational State",
      "v": true
    }
  ],
  "platformInfo": {
    "pi": "1234",//this value is mandatory for registering platform
    "mnmn": "Samsung Electronics",
    "mnml": "http://www.samsung.com",
    "mnmo": "NV9900J",
    "mndt": "",
    "mnpv": "",
    "mnos": "",
    "mnhw": "SWL-CQ52",
    "mnfv": "Virtual Device_0824",
    "mnsl": "",
    "st": "",
    "vid": "GE-KS-OVEN-000001"
  }
}